KJSCMD5(1)

NOME
kjscmd5 - Interprete KJSEmbed di Frameworks

SINTASSI

kjscmd5 [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [file]

DESCRIZIONE

kjscmd5 è uno strumento per avviare script KJSEmbed dalla riga di comando. Eseguirà gli script contenuti nel file indicato usando KJSEmbed. Non accetta - (stdin) come file.

OPZIONI DELLAPPLICAZIONE

-e,--exec
    esegui il file di script senza interfaccia grafica.

-i,--interactive
    avvia l'interprete interattivo kjs.

USO

Il modo più comune di eseguire kjscmd è semplicemente come

    kjscmd file

Se non si usa nessun parametro file, esegue uno script di prova predefinito che misura la velocità di avviamento di kjscmd5.

VEDI ANCHE

kjs5(1)

ERRORI

Usa il sito di gestione dei bug di KDE[1] per segnalarli.

AUTORE

Harri Porten <porten@kde.org>
    Autore.

NOTE

1.  il sito di gestione dei bug di KDE
    http://bugs.kde.org